<?php
/**
 * Mobile Header 1 output
 *
 * @package Zeen
 * @since 1.0.0
 */
$args = array();
if ( empty( $logo ) ) {
	$menu_logo = get_theme_mod( 'logo_mobile' );
	if ( empty( $menu_logo ) ) {
		$args['fallback'] = true;
	}
}
?>
<div class="bg-area header-padding tipi-row tipi-vertical-c">
	<ul class="menu-left">
		<?php zeen_icons( array( 'location' => 'mobile_menu', 'type' => 'search', 'search_on' => true ) ); ?>
	</ul>
	<div class="logo-main-wrap logo-mob-wrap">
		<?php zeen_logo( 'mobile', $args ); ?>
	</div>
	<ul class="menu-right">
		<?php zeen_icons( array( 'location' => 'mobile_menu', 'type' => 'mobile_slide' ) ); ?>
	</ul>
	<?php zeen_elem_bg_area( 'mobile_header' ); ?>
</div>
